﻿<intro_message text="Μπορείς να βοηθήσεις τα παιδιά να ετοιμάσουν τη διαφημιστική πινακίδα; Υπάρχουν τέσσερεις παρουσιάσεις. Για κάθε μία πρέπει πρώτα να γράψεις το ρήμα στη σωστή κλίση. Στη συνέχεια πρέπει να επιλέξεις ένα επίθετο που θα προσδιορίζει το προϊόν και δίνει ζωντάνια και παραστατικότητα και τέλος ένα επίρρημα που θα δίνει έμφαση στο μήνυμα. Όταν ετοιμάσεις και τις τέσσερεις θα δεις την πινακίδα του λούνα παρκ να παρουσιάζει τα μηνύματα που δημιούργησες." /><done_message text="Προσπάθησε πάλι. Βάλε το ρήμα στην προστακτική, έλεγξε την ορθογραφία σου και διάλεξε επίθετο και επίρρημα ταιριαστό για τη διαφήμιση." /><done_message1 text="Διάλεξες τη σωστή κλήση του ρήματος αλλά το επίθετο και το επίρρημα δεν δίνουν τη ζωντάνια και την έμφαση που χρειάζεται για να προσελκύσει το διαφημιστικό σου μήνυμα τους περαστικούς. Προσπάθησε πάλι." /><done_message2 text="Δες πάλι το ρήμα που έγραψες. Το επίρρημα που διάλεξες δεν δίνει τη ζωντάνια και την έμφαση που χρειάζεται για να προσελκύσει το διαφημιστικό σου μήνυμα τους περαστικούς. Προσπάθησε πάλι." /><done_message3 text="Δες πάλι το ρήμα που έγραψες. Το επίθετο που διάλεξες δεν δίνει ζωντάνια και παραστατικότητα. Προσπάθησε πάλι." /><done_message1_2 text="Το επίρρημα που διάλεξες δεν δίνει την απαραίτητη έμφαση στο μήνυμά σου. Προσπάθησε πάλι." /><done_message1_3 text="Το επίθετο που διάλεξες δεν δίνει ζωντάνια και παραστατικότητα. Προσπάθησε πάλι." /><done_message2_3 text="Έλεγξε πάλι το ρήμα. Πρέπει να χρησιμοποιήσεις την προστακτική. Έλεγξε την ορθογραφία σου." /><done_message1_2_3 text="Μπράβο! Το διαφημιστικό σου μήνυμα έχει ζωντάνια και είναι αρκετά ελκυστικό." /><product verbs="Γνωρίζω, Βλέπω"><word text="Γνωρίστε" step="1" /><word text="Δείτε" step="1" /><word correct="1" text="συναρπαστικό" step="2" /><word correct="1" text="φανταστικό" step="2" /><word text="διακριτικό" step="2" /><word text="χρήσιμο" step="2" /><word correct="1" text="διάπλατα" step="3" /><word text="άμεσα" step="3" /><word text="πλατιά" step="3" /><word text="γρήγορα" step="3" /><advertising1 text="έναν κόσμο" /><advertising2 text="" /><advertising3 text="Επισκεφτείτε την έκθεση παιδικού βιβλίου και ανοίξτε" /><advertising4 text="το παράθυρο στη γνώση και τη φαντασία" /></product><product verbs="Ζω, Χαίρομαι"><word text="Ζήστε" step="1" /><word text="Χαρείτε" step="1" /><word text="συνεχείς" step="2" /><word correct="1" text="μαγευτικές" step="2" /><word text="μικρές" step="2" /><word correct="1" text="όμορφες" step="2" /><word correct="1" text="ξεχωριστές" step="2" /><word text="ωραία" step="3" /><word text="καλά" step="3" /><word text="όμορφα" step="3" /><word correct="1" text="μοναδικά" step="3" /><word correct="1" text="συναρπαστικά" step="3" /><advertising1 text="αποδράσεις με το πρακτορείο μας." /><advertising2 text="Θα περάσετε" /></product><product verbs="Απολαμβάνω, Δοκιμάζω"><word text="Απολαύστε" step="1" /><word text="Δοκιμάστε" step="1" /><word text="φρέσκους" step="2" /><word correct="1" text="δροσερούς" step="2" /><word correct="1" text="νόστιμους" step="2" /><word correct="1" text="ολόφρεσκους" step="2" /><word text="κρύους" step="2" /><word text="εξαιρετικά" step="3" /><word text="γρήγορα" step="3" /><word text="άμεσα" step="3" /><word correct="1" text="ακατάπαυστα" step="3" /><word correct="1" text="ευχάριστα" step="3" /><advertising1 text="τους" /><advertising2 text="χυμούς πορτοκαλιού." /><advertising3 text="Πίνονται" /></product><product verbs="Αναζητώ, Ζητώ"><word text="Αναζητήστε" step="1" /><word text="Ζητήστε" step="1" /><word text="την καλή" step="2" /><word text="την καθημερινή" step="2" /><word correct="1" text="τη γευστικότατη" step="2" /><word correct="1" text="την απολαυστική" step="2" /><word correct="1" text="την ξεχωριστή" step="2" /><word correct="1" text="τη μοναδική" step="2" /><word correct="1" text="καθημερινά" step="3" /><word text="καλά" step="3" /><word text="υπέροχα" step="3" /><word text="ξεχωριστά" step="3" /><advertising1 text="απόλαυση των δημητριακών." /><advertising2 text="Μια διατροφική συνήθεια που απολαμβάνετε" /></product>